---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.12
  arch: armv7
  version: 3.12.12
  flavor: alpine-rpi
  file: alpine-rpi-3.12.12-armv7.tar.gz
  iso: alpine-rpi-3.12.12-armv7.tar.gz
  date: 2022-04-04
  time: 16:09:05
  size: 87807218
  sha256: f79e29c51bac2bb2304f464fc2d539641ab7dfecd63011785894d536de0d36f6
  sha512: b48a77402f7335cbc576b47848530d6ad3f2a9408a758e32f130a075182b51d87a1b8c1bed8e096b5cff3444d279e504239cd1c2dd31c95a6671b32b6de03e71
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.12
  arch: armv7
  version: 3.12.12
  flavor: alpine-uboot
  file: alpine-uboot-3.12.12-armv7.tar.gz
  iso: alpine-uboot-3.12.12-armv7.tar.gz
  date: 2022-04-04
  time: 16:09:25
  size: 64015423
  sha256: f81a7b1a7ae9a02eec3e0ada324421ffe9ca4a14cf08161f268afd0615325736
  sha512: 7280a0c01634021b154615cd91b4ce2dcf2c1bbac744c22ee4128c681015ecfc2d018cde70f1e25958d60f3ff0514a9d371ca31e156b84d51da22747b4993e24
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.12
  arch: armv7
  version: 3.12.12
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.12.12-armv7.tar.gz
  iso: alpine-minirootfs-3.12.12-armv7.tar.gz
  date: 2022-04-04
  time: 16:09:27
  size: 2354592
  sha256: 3b47531bbd4a13e6b56af16e019f96678a5c1e088b35f62caf7c44a7a6051841
  sha512: 8c7c600215b755174ae97a849bf5586ac904646dea74c832e002ebe3631ce96e56f84da32f8286c1a47ade8b0b776dac0890e0d5d721d79877b6dbc12a2a0d15
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.12
  arch: armv7
  version: 3.12.12
  flavor: alpine-netboot
  file: alpine-netboot-3.12.12-armv7.tar.gz
  iso: alpine-netboot-3.12.12-armv7.tar.gz
  date: 2022-04-04
  time: 16:10:08
  size: 121645073
  sha256: c005bd625eedb88209838a10c0daf88cff772b8dba635cbdce493769021121ef
  sha512: 73c203e497fc16b68f6d98427ecd220e66e329c453fec80c534790541c6ed2df4f496aa9df2f7fd5fa3bfe16dbd82b4d76cb56a12a61abbc851785c53176fd54
